Cannot setup version NTVS Dev 2014-07-03 VS 2013.msi

Jul 14, 2014 at 3:45 AM
Edited Jul 14, 2014 at 3:46 AM
Hi,
I try to install this version but it raise error: your version of visual studio express 2013 for web is not supported. but I saw at https://nodejstools.codeplex.com/wikipage?title=Installation that it support for this visual studio version.
Coordinator
Jul 14, 2014 at 4:05 AM
please make sure you have update 2 installed & retry please:

http://www.microsoft.com/en-us/download/details.aspx?id=42666
Jul 17, 2014 at 9:53 AM
Dear Ptools,
NTVS is plugin for only visual studio express 2013 for web ( not for visual studio express 2013 for window), and update 2 only for "express 2013 for window"
so how can I install NTVS Dev 2014-07-03 VS 2013.msi for visual studio express 2013 for web?
Coordinator
Jul 17, 2014 at 4:46 PM
Express 2013 for Web and Update 2 need to be downloaded and installed separately.

Express 2013 with Update 2 for Windows already includes Update 2, you get it all in one download/install.

After you've installed Express 2013 for Web, just use the link above to install Update 2. Then you'll be able to install NTVS.
Jul 22, 2014 at 4:51 AM
same issue. Can't install. Have VS 2013 Update 2 + Win 7 64 Bit. How can I debug this. Also, I can't uninstall Pytools.
Coordinator
Aug 12, 2014 at 5:31 PM
Our Beta 2 bits are now available. We've verified they correctly install on Win7 64-bit w/ VS 2013.
Marked as answer by RickWinter on 9/23/2014 at 10:19 AM